<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557665</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>377764</com:RegistrationNumber>
  <com:ApplicationDate>2019-08-08</com:ApplicationDate>
  <com:RegistrationDate>2020-02-05</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-08-08</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">PKS holding</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5576650.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">marketingová činnost v oblasti obchodu se službami níže uvedenými ve třídách 36, 37, 41, 42, 43 a 44, včetně jejich internetového prodeje, pomoc při řízení obchodní činnosti, obchodní management a podnikové poradenství, průzkum trhu, průzkum veřejného mínění, poskytování obchodních informací prostřednictvím webových stránek, hospodářské ekonomické prognózy, komerční informace a rady pro spotřebitele, komerční správa licencí na výrobky a služby ostatních, prezentace výrobků v komunikačních médiích pro účely maloobchodu, marketingové studie, organizování výstav komerčních nebo reklamních, překlad informací do počítačové databáze, systemizace informací, řízení lidských zdrojů a náborové služby, daňová evidence, účetnictví, podnikové ekonomické poradenství, počítačová správa kanceláře, počítačové řízení databází, zpracování informací z dat, služby týkající se pomoci a poradenství při řízení obchodní činnosti pro firmy v oblasti stavebnictví, energetiky a správy nemovitostí, management obchodních projektů pro stavební projekty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost realitní kanceláře, pronájem a správa nemovitostí a majetku, průmyslové investice, správa investic, služby spojené s pořizováním, prodejem, správou a údržbou nemovitostí, zajišťování financování pro stavební projekty, služby finančního plánování zaměřené na stavební projekty, kapitálové investice, investiční služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">údržba a opravy částí budov, údržba a opravy vybavení budov, údržba a opravy součástí a příslušenství budov, čištění interiérů a exteriérů budov, poradenské a konzultační služby v oblasti stavebnictví, montáž, opravy, revize a zkoušky plynových zařízení a plnění nádob plyny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávání, školení, zábava, sportovní a kulturní činnosti, služby, jejichž základním cílem je zábava, pobavení nebo rekreace osob, provozování a pronájem sportovních zařízení, pronájem sportovních hřišť, bazénů a půjčování sportovního nářadí, organizování sportovních akcí a soutěží, školení zaměstnanců</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">inženýrsko-projektová činnost ve všech oblastech investiční výstavby, urbanismu, krajinářské tvorby a ve všech oblastech pozemních staveb i infrastruktury, zejména projektování pozemkových úprav, projektování inženýrských sítí, projektování vzduchotechniky, vytápění, elektroinstalace, technického zabezpečení budov, rekonstrukce a revitalizace bytových domů, projektování energeticky úsporných staveb, projektování solárního vytápění, konstruktérské práce v oblasti stavebnictví (zpracování výkresové dokumentace), energetický audit, posuzování energetické náročnosti budov, tvorba projektů s využitím alternativních zdrojů energie včetně tepelných čerpadel a solární energie, stavebně technické expertízy (rozpočty), služby architekta, znalecké posudky v oboru stavebnictví a stavební ekonomie, poradenství a konzultace v projekci staveb, projektová činnost a technické výpočty, geodézie, zeměměřičská činnost a služby, výzkumné a vývojové činnosti v oblasti stavebnictví a alternativních zdrojů energie, příprava rozvojových a investičních programů, řízení jakosti, certifikace (kontrola kvality)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dočasné ubytování – hotelové služby, poskytování jídla a nápojů – restaurace, zajišťování hromadného stravování (catering), bary a služby denních barů a salonků, pronajímání místností, zařízení a vybavení pro setkání, schůze, konference a výstavy, pronajímání místností, zařízení a vybavení pro bankety a společenské akce na zvláštní příležitosti, hotelové rezervační služby, jídelny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">lázeňské služby, zejména poskytování péče o obličej, vlasy, pokožku a tělo, manikúra a pedikúra, masáže, depilace voskem a služby kosmetických salonů krásy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">právní služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-08-08</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PKS holding a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Žďár nad Sázavou, Žďár nad Sázavou 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Žďár nad Sázavou, Žďár nad Sázavou 2</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
